{
	"item-creature-bearded-dragon": "A Bearded Dragon",
	"item-creature-mountainsheep-male": "A male Mountainsheep",
	"item-creature-mountainsheep-female": "A female Mountainsheep",
	"item-creature-mountainsheep-lamb": "A young Mountainsheep",
	"item-creature-mountaingoat-male": "A male Mountaingoat",
	"item-creature-mountaingoat-female": "A female Mountaingoat",
	"item-creature-mountaingoat-kid": "A young Mountaingoat",
	"item-creature-catfish-catfish": "A catfish",
	"item-creature-catfish-catfish-ripsaw": "A ripsaw catfish",
	"item-creature-piranha": "A piranha",
	"item-creature-fish-snakehead": "A snakehead",
	"item-creature-fish-sea-bass": "A sea bass",
	"item-creature-fish-bass": "A bass",
	"item-creature-fish-sunfish": "A sunfish",
	"item-creature-fish-coral-fish": "A coral fish",
	"item-creature-fish-salmon": "A sockeye salmon",
	"item-creature-fish-trout": "A trout",
	"item-creature-eel": "An eel",
	"item-creature-stingray-fresh": "A stingray",
	"item-creature-stingray-sea": "A stingray",
	"item-creature-boxjellyfish": "A box jellyfish",
	"item-creature-caiman": "A caiman",
	"item-creature-black-caiman": "A black caiman",


	"item-dead-creature-bearded-dragon": "A dead Bearded Dragon",
	"item-dead-creature-mountainsheep-male": "A dead male Mountainsheep",
	"item-dead-creature-mountainsheep-female": "A dead female Mountainsheep",
	"item-dead-creature-mountainsheep-lamb": "A dead young Mountainsheep",
	"item-dead-creature-mountaingoat-male": "A dead male Mountaingoat",
	"item-dead-creature-mountaingoat-female": "dead A female Mountaingoat",
	"item-dead-creature-mountaingoat-kid": "A dead young Mountaingoat",
	"item-dead-creature-catfish-catfish": "A dead catfish",
	"item-dead-creature-catfish-ripsaw": "A dead ripsaw catfish",
	"item-dead-creature-piranha": "A piranha",
	"item-dead-creature-fish-snakehead": "A snakehead",
	"item-dead-creature-fish-sea-bass": "A sea bass",
	"item-dead-creature-fish-bass": "A bass",
	"item-dead-creature-fish-sunfish": "A sunfish",
	"item-dead-creature-fish-coral-fish": "A coral fish",
	"item-dead-creature-fish-salmon": "A sockeye salmon",
	"item-dead-creature-fish-trout": "A trout",
	"item-dead-creature-eel": "A dead eel",
	"item-dead-creature-stingray-fresh": "A dead stingray",
	"item-dead-creature-stingray-sea": "A dead stingray",
	"item-dead-creature-boxjellyfish": "A dead box jellyfish",
	"item-dead-creature-caiman": "A dead caiman",
	"item-dead-creature-black-caiman": "A dead black caiman"

}